be.cin.mycarenet._1_0.carenet.types

## Class ToiletsType

- java.lang.Object
- - be.cin.mycarenet._1_0.carenet.types.ToiletsType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:07:47+01:00",
                 comments="JAXB RI v2.2.11")
      public class ToiletsType
      extends Object
      implements Serializable

  Java class for ToiletsType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ToiletsType">
         <simpleContent>
           <extension base="<urn:be:cin:mycarenet:1.0:carenet:types>NbrOfDayInAWeekAllowZeroAllowEmpty">
             <attribute name="Frequency" type="{urn:be:cin:mycarenet:1.0:carenet:types}ToiletsFrequencyTypeWithEmpty" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ToiletsType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getFrequency()` Gets the value of the frequency property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setFrequency(String value)` Sets the value of the frequency property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ToiletsType

          public ToiletsType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getFrequency

          public String getFrequency()

      Gets the value of the frequency property.
      Returns:
        possible object is `String`

    - #### setFrequency

          public void setFrequency(String value)

      Sets the value of the frequency property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSDIETICIAN 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.